Hi,

I am trying to compile MiNiFi C++ 0.4.0 in a raspberry pi 3 running Raspbian.
I have installed all packages in the requirements (and some optional ones, too):
https://github.com/apache/nifi-minifi-cpp#system-requirements

However, when I execute the bootstrap script I cannot enable the USB Camera 
support (since I want to use GetUSBCamera processor) and the only information I 
get is that "Extension cannot be installed due to version of cmake or other 
software".

I couldn't find any information on the Internet. Any one is facing a similar 
issue?

Regards,
Iyán

Reply via email to